@import url("https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap');
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css");

* {
  margin: 0;
  padding: 0;
  outline: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}

html {
  position: relative;
  height: 100vh;
}

body {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  font-family: "Exo 2", sans-serif;
  height: 100vh;
}

.content {
  flex: 1;
  margin: 10px auto;
  text-align: center;
}

header,
footer {
  background-color: #eee;
}

header {
  border-bottom: thin solid #ddd;
}

header .logo {
  /* color: #FF410B; */
  color: #808080;
  font-family: 'Roboto', sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0px;
}
header .logo img {
  max-width: 150px;
}
header .logo span {
  font-size: 30px;
}
header .navbar {
  background-color: #ddd;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .navbar ul li {
  list-style: none;
}
header .navbar ul li a {
  background: #fff;
  padding: 5px;
  margin: 0 5px;
  border-radius: 2px;
  text-decoration: none;
  font-weight: 500;
  color: #808080;
}
header .navbar ul li a:hover {
  background-color: #808080;
  color: white;
}

footer {
  padding: 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  border-top: thin solid #ddd;
}

input,
select {
  background-color: #fff;
  border: thin solid #ddd;
  padding: 5px;
  border-radius: 5px;
}

button:hover {
  background-color: #808080;
  color: #fff;
}

button {
  border: thin solid #fff;
  border-radius: 5px;
  padding: 10px 10px;
  outline: none;
  background-color: #ddd;
  color: #808080;
  font-weight: 600 !important;
  font-size: 14px;
  /* width: 100%; */
  display: block;
}

#home {
  display: flex;
  flex-direction: column;  
}
#home img {
  max-width: 600px;
}
#home a:hover{
  background-color: #808080;
  color: white; 
}
#home a {
  background-color: #ddd;
  border: none;
  padding: 10px;
  border-radius: 5px;
  color: #000000;
  text-align: center;
}
.group {
  display: flex;
}

.group div {
  flex: 1;
  margin: 5px;
}
.form-group {
  display: flex;
  flex-direction: column;
  background-color: #fafafa;
  padding: 5px;
  margin: 10px 0;
  border-radius: 10px;
}

.estadocivil {
  flex: 2;
}

.form-group label {
  margin: 10px 0;
  font-size: 14px;
  font-weight: 500;
  color: #808080;
  text-align: left;
}

#form {
  background-color: #eee;
  min-width: 500px;
  padding: 10px;
}

#form .title {
  font-size: 22px;
  color: #808080;
  margin: 10px 0;
  text-align: center;
}
